﻿@model IEnumerable<shop.Models.Gallery>


<div class="p-3 p-sm-4">
    <div class="swiper-container gallery-top">
        <div class="swiper-wrapper">
            @foreach (var item in Model)
            {
                <div class="swiper-slide">
                    <img src="~/images/gallery/@item.Img" class="img-fluid" width="700" height="200" alt="">
                </div>
            }

        </div>
        <div class="swiper-button-next swiper-button-white"></div>
        <div class="swiper-button-prev swiper-button-white"></div>
    </div>

    <div class="swiper-container gallery-thumbs mt-1">
        <div class="swiper-wrapper">
            @foreach (var item in Model)
            {
                <div class="swiper-slide">
                    <img src="~/images/gallery/@item.Img" class="img-fluid" width="137" height="100" alt="">
                </div>
            }


        </div>
    </div>

</div>
